div#rightContnet p{
	margin: 50px 0 0 0;
	font-size: 10px;
	color: #000;
}

div#leftContnet p span, div#rightContnet p span{
	margin: -9px 10px 0 0;
}

div#rightContnet p{
	margin: 20px 0 0 0;
	font-size: 10px;
	color: #000;
}

#loginForm p#formTitle{
	margin:0 0 7px 0;
}

.smlBlackText{
	margin: 9px 0px 0 1px;
}

.smlBlackText span{
	margin: -9px 8px 0 0;
}
#strUsername, #strPassword{
	position: relative;
		left: -26px;
}